entity:list.Authorization: Bearer ********************curl --location 'https://compliance.uat.fomoapis.com/entities?token=&count=&kind=' \
--header 'x-fomo-api-version: v20260326' \
--header 'Authorization: Bearer <token>'[
{
"id": "0199ba56-1452-770c-8e6b-3bebd1dd012b",
"create_time": "2026-10-08T03:12:45.123Z",
"update_time": "2026-10-08T03:12:45.123Z",
"token": "AZm0pm8ufDGaO10ujxxKEA",
"etag": "\"AZm0pm8ufDGaO10ujxxKEAAAAAAAAAAB\"",
"customer_id": "0199b1e3-8d67-7dbe-88f4-7d244e0ba9ff",
"kind": "individual",
"provider": {
"type": "sumsub",
"detail": {
"applicant_id": "0199b518-570e-7881-864c-d0b11bcb924b"
}
}
}
]